/**
 * Schrift
 * @link https://fonts.google.com
 * ---------------------------------------------------------------- */
@import "modification.css";
/*@import "neuland-cookies.css";*/

/*@import url("https://use.typekit.net/cxa3kzg.css");*/


/* Schrift
 * ---------------------------------------------------------------- */
@font-face { font-family: 'Jost-300';
             src: url('../fonts/Jost-Light.ttf') format('truetype');
             font-weight: 300;
            }

@font-face { font-family: 'Jost-400';
             src: url('../fonts/Jost-Regular.ttf') format('truetype');
             font-weight: 400;
            }

@font-face { font-family: 'Jost-600';
             src: url('../fonts/Jost-SemiBold.ttf') format('truetype');
             font-weight: 600;
            }

body {
  /* Schriftfamilie: */
  font-family: 'Jost-400';
  color: #666666;
}

h1, h2, h3, h4, h5, h6 {
  /* Schriftfamilie: */
  font-family: 'Jost-600';
  color: #191919;
  font-weight: 600;
  text-align: left;
}

h1 {
  margin-bottom: 40px;
  word-wrap: break-word;
}

h4 {
  font-family: 'Jost-400';
  color: #666666;
  text-transform: uppercase;
  font-weight: 400;
}

h5, h6 {
  font-weight: 400;
}

ul {
  margin-left: -25px;
}

ol {
  list-style: none;
  padding-left: 0px;
  margin: 20px 0px;
}

b, strong {
  font-family: 'Jost-600';
}

.pb-5, .py-5 {
  padding-bottom: 7rem !important;
}

#content ol li::before {
  content: counter(my-awesome-counter);
  background: #164194;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  display: inline-block;
  line-height: 2rem;
  color: #fff;
  text-align: center;
  margin-right: 1rem;
}

#content ol li {
  margin-bottom: 10px;
  counter-increment: my-awesome-counter;
}

/* Links */
a {
  color: #999999;
}

a:hover {
  color: #164194;
  text-decoration: none;
}

/* Buttons */
.btn {
  border-radius: 15px;
  font-weight: 600;
  margin-top: 30px;
}


.btn-accordion span {
  font-family: 'Jost-300';
  font-size: 1.4em;
  font-weight: 300;
}

.btn-accordion img {
  width: 10%;
  margin-right: 15px;
}

.main-timeline .timeline a.btn-accordion:hover,
.main-timeline .timeline a.btn-accordion:focus,
.main-timeline .timeline a.btn-accordion.active,
.main-timeline .timeline a.btn-accordion:active {
  color: #fff;
  background-image: linear-gradient(135deg,#667EAD,#164194);
  border-color: #F8F8F8;
  box-shadow: 0px 3px 6px 0px rgba(204,204,204,1);
  background-color: transparent;
}

.btn-primary {
  color: #191919;
  background-color: transparent;
  border: 2px solid #191919;
}

.btn-primary:hover {
  color: #fff;
  background-image: linear-gradient(135deg,#667EAD,#164194);
  border-color: #F8F8F8;
  box-shadow: 0px 3px 6px 0px rgba(204,204,204,1);
  background-color: transparent;
}

.btn-primary:focus,
.btn-primary.focus {
  box-shadow: 0px 3px 6px 0px rgba(204,204,204,1);
}

.btn-primary.disabled,
.btn-primary:disabled {
  color: #666666;
  background-color: transparent;
  border: 2px solid #666666;
}

.btn-primary.disabled,
.btn-primary:disabled:hover {
  color: #666666;
  background-color: transparent;
  border: 2px solid #666666;
  background-image: none;
  box-shadow: none;
}

.btn-primary:not([disabled]):not(.disabled):active,
.btn-primary:not([disabled]):not(.disabled).active,
.show > .btn-primary.dropdown-toggle,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  color: #fff;
  background-image: linear-gradient(135deg,#667EAD,#164194);
  border-color: #F8F8F8;
  box-shadow: 0px 3px 6px 0px rgba(204,204,204,1);
  background-color: transparent;
}

.btn-outline-primary {
  color: #519032;
  background-color: transparent;
  background-image: none;
  border-color: #519032;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #4a832e;
  border-color: #437729;
}

.form-control:focus {
  border-color: #66b63f;
  box-shadow: 0 0 0 .2rem rgba(81, 144, 50, .25);
}

.btn > i {
  font-size: 14px;
  margin-left: 4px;
}

.btn-slide {
  color: #fff !important;
  font-size: 20px;
  font-weight: 600;
  border: 2px solid #fff;
  background-color: #ffffff30;
  border-radius: 20px;
  padding: 12px 30px;
}

.btn-slide:hover {
  box-shadow: none !important;
}

/**
 * Content elements
 * ---------------------------------------------------------------- */


 /* ToolTip */


.svg-hover svg:hover path {
 fill: #ffff!important;
}


.tooltip-nlm {
  color: #c32e04;
  text-decoration: underline;
  cursor: help;
}

[data-tooltip] {
  position: relative;
}

[data-tooltip]::after {
  content: attr(data-tooltip);
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.5s;
  display: block;
  position: absolute;
  bottom: 1em;
  left: -1em;
  width: 6em;
  padding: 0.5em;
  z-index: 100;
  color:#fff;
  background-color:#000;
  border-radius: 0.5em;
  text-align: center;
}

[data-tooltip]:hover::after {
  opacity: 1;
}

/* CE: Anchor */

.ce-anchor .row {
  display: flex;
  justify-content: center;
}

.btn-anchor {
  color: #6c757d;
  background-color: transparent;
  border: 2px solid #6c757d;
  margin: 0px 7px;
  text-transform: capitalize;
  font-size: 0.9rem;
}

.btn-anchor:hover {
  color: #fff;
  background-image: linear-gradient(135deg,#667EAD,#164194);
  border-color: #F8F8F8;
  box-shadow: 0px 3px 6px 0px rgba(204,204,204,1);
  background-color: transparent;
}

.btn-anchor:focus,
.btn-anchor.focus {
  box-shadow: 0px 3px 6px 0px rgba(204,204,204,1);
}

.btn-anchor.disabled,
.btn-anchor:disabled {
  color: #666666;
  background-color: transparent;
  border: 2px solid #666666;
}

.btn-anchor.disabled,
.btn-anchor:disabled:hover {
  color: #666666;
  background-color: transparent;
  border: 2px solid #666666;
  background-image: none;
  box-shadow: none;
}

.btn-anchor:not([disabled]):not(.disabled):active,
.btn-anchor:not([disabled]):not(.disabled).active,
.show > .btn-anchor.dropdown-toggle,
.btn-anchor:not(:disabled):not(.disabled).active:focus,
.btn-anchor:not(:disabled):not(.disabled):active:focus,
.show > .btn-anchor.dropdown-toggle:focus {
  color: #fff;
  background-image: linear-gradient(135deg,#667EAD,#164194);
  border-color: #F8F8F8;
  box-shadow: 0px 3px 6px 0px rgba(204,204,204,1);
  background-color: transparent;
}

/* Headline-Icon */

.headline-icon img {
  max-width: 70px;
  display: inline-block;
  border: 3px solid #164194;
  border-radius: 100%;
  padding: 7px;
  margin-bottom: 15px;
}

.headline-icon h1,
.headline-icon h2,
.headline-icon h3,
.headline-icon h4,
.headline-icon h5,
.headline-icon h6 {
  display: inline-block;
  padding-left: 30px;
  margin-top: -15px;
}

/* Ce-Downloadbutton */

.ce-downloadbutton .ce-headline,
.ce-downloadbutton .downloadbuttonarea {
  width: 100%;
}

.ce-downloadbutton .downloadbuttonarea .button-container {
  margin-right: 50px;
}

.ce-downloadbutton .downloadbuttonarea a {
  display: block;
  text-align: left;
}

.ce-downloadbutton .downloadbuttonarea:last-child a {
  margin-bottom: 50px;
}

.ce-downloadbutton .downloadbuttonarea .wppb-content-restriction-message {
  display: none
}

.ce-downloadbutton .downloadbuttonarea:first-of-type .wppb-content-restriction-message {
  display: block
}

/* Download */

.section.download {
  background-color: #f8f8f8;
  padding-bottom: 15px;
}

.section.download .btn {
  margin-top: 10px;
}

.section.download .btn i {
  margin-right: 20px;
}



/*
.section.download a:first-of-type{
  margin-top: -10px;
}


.section.download a:last-of-type {
  margin-bottom: 50px;
}
*/

.section.download:last-child .container {
  padding-bottom: 100px !important;
}

.section.download .container .inner .row {
  padding-left: 50px;
  border-left: 3px solid #164194;
}

.section.download .container .inner .row:nth-of-type(1){
  padding-left: 0px;
  border-left: 0px;
}

.section.download .container .inner .row:nth-of-type(2) {
  padding-top: 0px !important;
}

.section.download header {
  display: flex;
  align-items: center;
}

.section.download .container .inner .row + .row {
  margin-top: 0px;
  padding-top: 30px;
  margin-left: 35px;
}

.section.download-menu {
  background-color: #f8f8f8;
  padding-top: 120px;
  padding-bottom: 50px;
}

.section.download-menu .ce-headline {
  text-align: center;
}

/* CE: Gallery */
.ce-gallery .tile .btn {
  background-color: rgba(0, 0, 0, .75);
  color: #fff;
  font-size: 1.4em;
}

/* CE: Filter-Gallery */
.ce-filter-gallery .isotope-grid .element-item,
.ce-filter-gallery .category-filter .controls {
  margin: 15px 0;
}

.ce-filter-gallery .isotope-grid .element-item a .inner-wrapper {
  background-color: #f3f3f3;
}

.ce-filter-gallery .isotope-grid .element-item a .inner-wrapper .image-caption {
  background-color: #519032;
}

.ce-filter-gallery .isotope-grid .element-item a .inner-wrapper .image-caption > p {
  color: #fff;
  font-size: 22px;
}

/* CE: Image Tabs */
.ce-image-tabs .tile .btn {
  font-size: 1.4em;
}

/* CE: Accordion */
.ce-accordion .card {
  border: none;
  margin-bottom: 8px;
}

.ce-accordion .card-header {
  border-bottom: none;
}

.ce-accordion .card-header a {
  background-color: #fff;
  color: #191919;
  padding: 1.75rem;
}

.ce-accordion .card-header a:hover {
  background-color: #fff;
}

.ce-accordion .card-header a[aria-expanded="true"] {
  background-color: #fff;
}

.ce-accordion .card-body {
  background-color: #fff;
  border: 1px solid #fff;
  padding-bottom: 1.25rem;
  padding-left: 28px;
}

.ce-accordion .card-header a i {
    font-size: 0.8rem;
    border: 2px solid #191919;
    border-radius: 60px;
    padding: 8px 10px 8px;
}

.ce-accordion .card-body .row div .inner {
  width: 70%;
}

.ce-accordion .card-header a:hover {
  color: #164194;
}

/* CE: Accordion Vorteile */
.section.vorteile .ce-accordion .card-header a {
  background-color: #F8F8F8;
}

.section.vorteile .ce-accordion .card-body {
  background-color: #F8F8F8;
  border: 1px solid #F8F8F8;
  padding-left: 30px;
}

.section.vorteile .ce-accordion .card-body tr {
  border-color: #F8F8F8;
}

#danke .inner {
  padding: 0px 70px;
}


/* CE: Image/Button/Text */
img + .btn {
  margin-top: 15px;
}

img + p {
  margin-top: 15px;
}

/* CE: Contact Persons */
.ce-contactpersons .person .overlay {
  background: #519032;
}

/* Contact Form 7 */
.wpcf7 label.active {
  color: #164194;
}

.wpcf7 .form-control:focus {
  border-color: #164194;
  box-shadow: none;
}

.wpcf7 label {
  color: #666666;
  bottom: 0px;
}

.form-control {
  color: #666666;
  border: 1px solid #dadbdf;
}

.btn.focus, .btn:focus {
  box-shadow: none;
}

.form-group.file-503,
.form-group.file-256 {
  margin: 30px 0px 20px;
}

.wpcf7 .upload {
  border: 2px dotted #dadbdf;
  padding: 20px;
  margin: 30px 0px 50px;
}

/* Social-Media Icons */
ul.social-media li a {
  color: #606060;
}

/**
 * Mobiles Menü (Farbe und Animation)
 * ---------------------------------------------------------------- */
.hamburger {
  background-color: #519032;
}

#mobilemenu {
  background: #519032;
}

/**
 * Hamburger-Animation
 * ---------------------------------------------------------------- */
.hamburger--animated .hamburger-inner::before,
.hamburger--animated .hamburger-inner::after {
  transition: bottom .08s 0s ease-out, top .08s 0s ease-out, opacity 0s linear;
}

.hamburger--animated.is-active .hamburger-inner::before,
.hamburger--animated.is-active .hamburger-inner::after {
  opacity: 0;
  transition: bottom .08s ease-out, top .08s ease-out, opacity 0s .08s linear;
}

.hamburger--animated.is-active .hamburger-inner::before {
  top: 0;
}

.hamburger--animated.is-active .hamburger-inner::after {
  bottom: 0;
}

/**
 * Seitenlasche
 * ---------------------------------------------------------------- */
#clip {
  max-width: 340px;
  background-color: #fff;
  width: 280px;
  left: -280px;
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
}

#clip .clip-content {
  padding: 20px 30px;
  color: #164194;
}

#clip .clip-button {
  background-color: #164194;
  color: #fff;
  border-radius: 0px;
  right: -55px;
  width: 55px;
  height: 55px;
  top: 10%;
}

#clip .clip-button img {
  width: 30px;
  top: 13px;
  right: 12px;
}

#clip h4 {
  color: #191919;
  font-weight: 600;
}

#clip .clip-content {
  color: #666666;
}

#clip p {
  font-size: 16px;
}

#clip .clip-content .alignnone {
  margin: 0px 8px 0px 0px;
  width: 25px;
}

#clip .clip-content table {
  color: #191919;
}

#clip .clip-content a {
  color: #191919;
}

#clip .clip-content a:hover {
  color: #164194;
}

#clip .clip-content a.btn-primary:hover{
  color:#fff !important ;
}

#clip .clip-content .fa {
  color: #999;
  margin: 10px 10px 0px 0px;
  font-size: 20px;
}

#clip .clip-content .fa:hover {
  color: #164194;
}

/**
 * Header
 * ---------------------------------------------------------------- */

 #headerwrap {
    height: 0px !important;
}

.breadcrumb {
  margin-bottom: 0rem;
}

.breadCrumb-background {
  background-color: #eaeaea;
}

#header {
  height: 100px;

  /* Schatten */
  box-shadow: none;
}

body.scrolled-affix #header {
  height: 80px;
}

body.scrolled-affix .navbar-brand img {
  width: 160px;
  margin-top: 20px;
}

#header .navbar {
  bottom: 18px;
}

.bg-light {
  background-color: rgba(255,255,255) !important;
}

/* Logo */
.navbar-brand {
}

.navbar-brand img {
  width: 200px;
  margin-top: 25px;
  transition: all .4s ease;
}

/* Links im Hauptmenü */
#navigation .nav-link {
  padding-right: .5rem;
  padding-left: .5rem;
  text-decoration: none;
  font-size: 1.2em;
  font-weight: 600;
}

.navbar-light .navbar-nav .nav-link {
  color: #191919;
}

#menu-primary.navbar-nav .nav-link:focus,
#menu-primary.navbar-nav .nav-link:hover {
}

#mega-menu-wrap-headerPrimary,
#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary,
#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary ul.mega-sub-menu,
#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary li.mega-menu-item,
#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary li.mega-menu-row,
#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary li.mega-menu-column,
#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary a.mega-menu-link {
    transition: all 0ms ease-out 0s;
}

/* Menu Kundenlogin Button */
#navigation .login .nav-link {
  padding: 3px 15px;
  border: 2px solid #191919;
  border-radius: 12px;
  margin-left: 30px;
  margin-top: 6px;
}


#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    border-bottom: 1px #dadbdf solid;
}




/* KundenLogin Button Desktop Menu Settings im Hauptmenü (ALT) */
body #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary .mega-login a.mega-menu-link,
body #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary li.mega-login.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
  /*border: 2px solid #191919;
  padding: 0px 15px;
  border-radius: 12px;
  margin-left: 0px;
  line-height: 30px;
  height: 35px;
  */
  color: #666666;
}

body #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary li.mega-login.mega-menu-item.mega-current-menu-item > a.mega-menu-link:hover,
body #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary .mega-login a.mega-menu-link:hover{
  /*border: 2px solid #164194 !important;*/
  color: #164194 !important;
}



#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link,
#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
  color: #191919;
}

/* KundenLogin Button Desktop Menu Settings im Topmenü */

#header .meta-menu {
  top: 0px;
}

#header .meta-menu li a {
  font-size: 16px;
  background: #164194;
  padding: 5px 12px;
  color: #fff;
}


#header .meta-menu li a:hover {
  background: #999999;
  color: #fff;
}

body.scrolled-affix #header .meta-menu li a{
  padding: 1px 12px !important;
}

body.scrolled-affix #header .meta-menu {
  top: 0px;
}




/* Menu Language Button */


body #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary .mega-language > a.mega-menu-link:hover,
body #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary .mega-language.mega-toggle-on > a.mega-menu-link:hover,
body #mobilemenu-mega #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary .mega-language.mega-toggle-on > a.mega-menu-link:hover{
  /*
  border: 2px solid #164194 !important;
  color: #164194 !important;
  border-bottom: 2px solid #164194 !important;
  */
  color: #164194 !important;

}

body #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary .mega-language a.mega-menu-link{
  /*
  border: 2px solid;
  border-radius: 12px;
  border-color: #191919 !important;
  line-height: 30px;
  height: 35px;
  padding-left: 15px;
  padding-right: 15px;
  */
  color: #666666!important;
}

body #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary .mega-language.mega-toggle-on a.mega-menu-link{
  border-color: #164194 !important;
  color: #164194;
}

body #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary .mega-language.mega-toggle-on a.mega-menu-link:hover{
  color: #164194!important;
}



#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary li.mega-language.mega-align-bottom-left.mega-toggle-on > a.mega-menu-link {
    border-radius: 12px;
}

#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary  > li.mega-language.mega-menu-flyout ul.mega-sub-menu{
    width: 60px;
    margin-left: 15px;
    border: none;
}


#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary
li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-4-of-12 {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 35px;
    padding-right: 35px;
}


#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item:last-child{
    border-bottom: unset;
}




#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
  display: flex;
  border: none;
}
/* Mega Menu Ende */

/* Untermenü */
.dropdown-menu {
  border-radius: 0;
}

.dropdown-menu {
  padding: .25rem 0;
}

.dropdown-item {
  padding: .25rem .5rem;
}

.dropdown-item:focus,
.dropdown-item:hover {
}

.dropdown-item.active,
.dropdown-item:active {
  color: #fff;
  background-color: #519032;
}

/* Unterstrichene Links */
#navigation > .navbar-nav .nav-link::before {
  /* Unterstriche deaktivieren: */
  /*content: none;*/
}

#navigation > .navbar-nav .nav-link:hover::before,
#navigation > .navbar-nav .nav-link:focus::before,
#navigation > .navbar-nav .nav-link:active::before,
#navigation > .navbar-nav .nav-link.active::before {
  background-color: #519032;
  display: none;
}

/**
 * Content
 * ---------------------------------------------------------------- */

/* Standard-Links im Hauptbereich */
.page-content p a:not('.btn') {
}

.page-content p a:not('.btn'):hover,
.page-content p a:not('.btn'):active,
.page-content p a:not('.btn'):focus {
}

/* Sections */
.section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-subtitle {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .1em;
}

.bulletpoint {
  width: 5%;
  vertical-align: top;
}

/* Only IE 11*/
.bulletpoint.browsercheck img{
  width: 27px;
}

/* Section Einstieg */

.section.einstieg .alignnone {
  margin: 0px;
}

.section.einstieg tr {
    border-collapse: collapse;
    border-bottom: 20px solid #fff;
}

.section.einstieg td:last-child {
    padding-left: 15px;
}

.section.einstieg table {
  margin-top: 40px;
  font-size: 16px;
  margin-bottom: 20px;
}

.section.einstieg .inner .row div:last-child .inner {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  height: 100%;
}

.section.einstieg .inner .row div:first-child .inner {
  padding-right: 7%;
}

.section.batchprodukte {
  background-color: #F8F8F8;
}

.section.batchprodukte .inner .row .col-md-6:first-child {
  flex: 0 0 40%;
}

.section.batchprodukte .inner .row .col-md-6:last-child {
  flex: 0 0 60%;
  max-width: 60%;
}

.section.batchprodukte th {
  padding-right: 28px;
}

.section.batchprodukte table {
  margin-bottom: 40px;
}

.section.qbcon {
  padding-top: 0px;
  padding-bottom: 0px;
}

.section.teaser p{
  font-weight: 400;
}

.section.teaser {
  background-color: #F8F8F8;
}

.section.teaser .inner .row:nth-child(2) .inner {
  background-color: #fff;
  /*height: 100%;*/
}

.text-box {
  padding: 40px;
}

/* Section Einstieg (Detail) */

.section.einstieg-detail {
  background-color: #F8F8F8;
}

.section.einstieg-detail .alignnone {
  margin: 0px;
}

.section.einstieg-detail tr {
    border-collapse: collapse;
    border-bottom: 20px solid #F8F8F8;
}

.section.einstieg-detail td:last-child {
    padding-left: 15px;
}

.section.einstieg-detail table {
  margin-top: 40px;
  font-size: 18px;
  margin-bottom: 20px;
}

/*
.section.einstieg-detail .inner .row div:last-child .inner {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  height: 100%;
}
*/

.section.einstieg-detail .inner .row div:first-child .inner {
    padding-right: 7%;
}

.section.einstieg-detail .container {
  border-bottom: 1px #dadbdf solid;
  padding-bottom: 70px;
}

/* Maschinen und Prozesse */

.page-id-131 .section.einstieg-detail .container {
  padding-bottom: 0px;
}

.page-id-131 .section.einstieg-detail .inner .row div:last-child .inner {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  height: 100%;
}

.page-id-131 .ie .section.einstieg-detail .inner .row div:last-child .inner {
  display: block;
}

.page-id-131 .section.einstieg-detail .btn-primary {
  margin-bottom: 40px;
}


/* Section Einstieg ohne Trenner */

.section.einstieg-detail-ohne-trenner {
  background-color: #F8F8F8;
}

.section.einstieg-detail-ohne-trenner .alignnone {
  margin: 0px;
}

.section.einstieg-detail-ohne-trenner tr {
    border-collapse: collapse;
    border-bottom: 20px solid #F8F8F8;
}

.section.einstieg-detail-ohne-trenner td:last-child {
    padding-left: 15px;
}

.section.einstieg-detail-ohne-trenner table {
  margin-top: 40px;
  font-size: 18px;
  margin-bottom: 20px;
}

/*
.section.einstieg-detail-ohne-trenner .inner .row div:last-child .inner {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  height: 100%;
}
*/

.section.einstieg-detail-ohne-trenner .inner .row:first-child .inner p {
    padding-right: 7%;
}

/* Section Übersicht */

.section.einstieg-uebersicht {
  background-color: #F8F8F8;
}

.section.einstieg-uebersicht .alignnone {
  margin: 0px;
}

.section.einstieg-uebersicht tr {
    border-collapse: collapse;
    border-bottom: 20px solid #F8F8F8;
}

.section.einstieg-uebersicht td:last-child {
    padding-left: 15px;
}

.section.einstieg-uebersicht table {
  margin-top: 40px;
  font-size: 16px;
  margin-bottom: 20px;
}

.section.einstieg-uebersicht .inner .row div:first-child .inner {
    padding-right: 7%;
}

.section.einstieg-uebersicht .container {
  border-bottom: 1px #dadbdf solid;
  padding-bottom: 70px;
}

/* Section Prozess */

.section.prozess {
  background-color: #F8F8F8;
}

.section.prozess {
  padding-top: 0px;
}

/* Section Verfahren */

.section.verfahren {
  background-color: #F8F8F8;
}

.section.verfahren {
  padding-top: 0px;
}

.section.verfahren .ce-headline-middle h2 {
  margin-bottom: 100px;
}

body .section.verfahren .inner .row:first-child div .inner {
  padding-left: 0px !important;
}

.section.verfahren .inner .row:nth-child(even) div:first-child .inner {
  padding-right: 30px;
}

.section.verfahren .inner .row:nth-child(odd) div:last-child .inner {
  padding-left: 30px;
}

body .section.verfahren .inner .row:nth-child(2) {
    margin-top: 0px;
}

.section.verfahren .inner .row + .row {
  margin-top: 100px;
}

.section.verfahren .alignnone {
  margin: 0px;
}

.section.verfahren tr {
    border-collapse: collapse;
    border-bottom: 20px solid #F8F8F8;
}

.section.verfahren td:last-child {
    padding-left: 15px;
}

.section.verfahren table {
  margin-top: 40px;
  margin-bottom: 20px;
  font-size: 18px;
}

#grafik {
   background-color: #F8F8F8;
   padding-top: 0px;
   padding-bottom: 0px;
}


#trennbild {
  padding-top: 0px;
  padding-bottom: 0px;
}

.page-id-644 #trennbild {
  padding-bottom: 100px;
  background-color: #F8F8F8;
}

.section.textblock {
  background-color: #F8F8F8;
}

.section.textblock {
  padding-top: 0px;
}

.section.textblock .alignnone {
  margin: 0px;
}

.section.textblock tr {
    border-collapse: collapse;
    border-bottom: 20px solid #F8F8F8;
}

.section.textblock td:last-child {
    padding-left: 15px;
}

.section.textblock table {
  font-size: 16px;
}

.section.vorteile .alignnone {
  margin: 0px;
}

.section.vorteile tr {
    border-collapse: collapse;
    border-bottom: 20px solid #fff;
}

.section.vorteile td:last-child {
    padding-left: 15px;
}

.section.vorteile table {
  font-size: 16px;
}

.section.galerie {
  padding-top: 0px;
  padding-bottom: 0px;
}

.section.varianten {
  background-color: #F8F8F8;
}

.section.varianten .inner .row .col-md-6:first-child {
  flex: 0 0 40%;
}

.section.varianten .inner .row .col-md-6:last-child {
  flex: 0 0 60%;
  max-width: 60%;
}

.table-responsive {
  margin-top: 70px;
}

.table-responsive thead {
  background-color: #191919;
  color: #fff;
}

.table-responsive th, td {
  line-height: 24px;
}

.table-bordered tbody tr:nth-of-type(2n+1) {
    background-color: rgba(0,0,0,.05);
}

.page-id-430 #ansprechpartner,
.page-id-694 #ansprechpartner {
  background-color: #F8F8F8;
}

.section.kontaktpersonen {
  background-color: #F8F8F8;
}

.section.kontaktpersonen {
  padding-top: 0px;
}

.section.kontaktpersonen .contact-box {
  background-color: #fff;
  height: 100%;
}

.section.kontaktpersonen .inner .row:first-child .inner {
  background-color: transparent;
}
/*
.section.kontaktpersonen .inner .row:last-child .inner {
  background-color: transparent;
}
*/

.section.reasons {
  background-color: #F8F8F8;
}

.section.reasons .n2-ss-slide {
  box-shadow: 0 7px 25px 0 rgba(0,0,0,0.03),0 4px 12px 0 rgba(0,0,0,0.03);
}

.section.karriere {
  background-color: #F8F8F8;
}

.section.messetermine {
  background-color: #F8F8F8;
  padding-top: 0px;
}

.section.messetermine .table-responsive {
  margin-top: 0px;
}

.section.stellenbeschreibung .subtitle::after {
    content: "";
    position: absolute;
    background: #164194;
    width: 85px;
    height: 4px;
    float: left;
    display: block;
    margin-top: 15px;

}

.section.stellenbeschreibung .container .inner:first-child {
    width: 75%;
    margin: 0 auto;
}

.section.stellenbeschreibung {
  background-color: #F8F8F8;
}

.section.stellenbeschreibung h2 {
  font-weight: 400;
}

.section.stellenbeschreibung .subtitle {
  color: #191919;
  font-size: 30px;
  margin-bottom: 60px;
}

.section.stellenbeschreibung h1 {
  margin-bottom: 10px;
  word-wrap: break-word;
}

/* Whitepaper */

.section.whitepaper a {
	display: inline-block;
}

.section.whitepaper p {
	margin-bottom: 2rem;
}

.section.whitepaper table {
  font-size: 18px;
}

.section.whitepaper tr {
    border-collapse: collapse;
    border-bottom: 20px solid #fff;
}

.section.whitepaper td:last-child {
    padding-left: 15px;
}

.section.whitepaper .inner .row .col-md-6:first-child {
  flex: 0 0 40%;
  text-align: center;
}

.section.whitepaper .inner .row .col-md-6:first-child .inner {
	background-color: #F8F8F8;
	padding: 30px;
}

.section.whitepaper .inner .row .col-md-6:last-child {
	flex: 0 0 60%;
	max-width: 60%;
	padding-left: 7%;
}

.section.whitepaper .inner .row .col-md-6:first-child img {
	max-width: 275px;
}

.section.whitepaper img.alignnone {
	margin: 0px;
}


/* Blogbeitrag */

.img-thumbnail {
  border: 0px;
}

.blog-post {
  margin-bottom: 0px;
}

.archive .content-main .row div {
  margin-bottom: 30px;
}

.archive .content-main .row .blog-post{
  height: 100%;
}

.section.blog {
  background-color: #f8f8f8;
}

.section.blog .alignnone {
  margin: 0px;
}

.section.blog td:last-child {
    padding-left: 15px;
}

.section.blog table {
  font-size: 18px;
}

.section.blog tr {
    border-collapse: collapse;
    border-bottom: 20px solid #f8f8f8;
}

.archive {
  background-color: #f8f8f8;
}

.archive .page-header {
  margin-bottom: 50px;
}

.blog-post {
  padding: 30px;
  background-color: #fff;
}

.blog-post .blog-post-title {
  font-size: 1.4em;
  line-height: 1.3em;
}

/* Kontaktformular */
.wpcf7-form {
  margin-bottom: 40px;
}

.wpcf7 label.bottom0 {
    bottom: 0px;
}

#wpcf7-f4844-o1 .stellenbezeichnung {
  display: none;
}

/* Blog */
.page-item.active .page-link {
  background-color: #164194;
  border-color: #164194;
}

.page-link {
  color: #164194;
}

.page-link:focus,
.page-link:hover {
  color: #164194;
}

/* Blätterfunktion mit runden Ecken */
/*
.page-item:first-child .page-link {
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
}
.page-item:last-child .page-link {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
}
*/

/* Sidebar */
.content-sidebar .widget {
  margin-top: 20px;
  background-color: #f3f3f3;
  padding: 35px;
}

.content-sidebar .widget + .widget {
  border-top: 2px solid #e7e7e7;
}

/* Sidebar Menü */
.page-sidebar .news .post-title a {
}

.page-sidebar .news .post-title a {
}

.page-sidebar .news .post .btn-link {
}

/* Sidebar Ansprechpartner */
.page-sidebar .ansprechpartner .line {
  /*color: #777;*/
}

.page-sidebar .ansprechpartner .line i {
  /*color: #777;*/
}

.page-sidebar .ansprechpartner .line:hover i {
  /*color: #519032;*/
}

.page-sidebar .ansprechpartner a {
}

/**
 * Footer
 * ---------------------------------------------------------------- */

/* Footer oben */
.footer-primary {
  background-color: #191919;
  color: #999999;
}

.footer-primary h1,
.footer-primary h2,
.footer-primary h3,
.footer-primary h4,
.footer-primary h5,
.footer-primary h6 {
  color: #fff;
  font-size: 22px;
}

.footer-primary p {
  font-size: 16px;
}

.footer-primary h4 a {
  color: #fff;
}


.footer-primary h4 a:hover {
  color: #999999;
}

.footer-primary a:hover {
  color: #fff;
}

.footer-primary ul.menu li {
  list-style: none;
  margin-left: -15px;
}

.footer-primary img {
  width: 8px;
  margin: -3px 15px 0px 0px;
}

.footer-primary .fa {
  margin-right: 12px;
}

.footer-primary .fa-linkedin {
  margin-right: 15px;
}

.footer-primary .btn-primary {
  color: #999999;
  border: 2px solid #999999;
}

.footer-primary .btn-primary:hover,
.footer-primary .btn-primary:focus {
  box-shadow: none;
  border-color: #fff;
  color: #fff;
  background-image: none;
}

.footer-primary .btn-primary:not([disabled]):not(.disabled):active,
.footer-primary .btn-primary:not([disabled]):not(.disabled).active,
.footer-primary .show > .btn-primary.dropdown-toggle,
.footer-primary .btn-primary:not(:disabled):not(.disabled).active:focus,
.footer-primary .btn-primary:not(:disabled):not(.disabled):active:focus,
.footer-primary .show > .btn-primary.dropdown-toggle:focus {
  color: #fff;
  background-image: none;
  border-color: #fff;
  box-shadow: none;
  background-color: transparent;
}

/* Footer unten */
.footer-secondary {
  background-color: #191919;
  color: #999999;
}

.footer-secondary a {
  color: rgba(255, 255, 255, .7);
}

.footer-secondary a:hover,
.footer-secondary a:focus,
.footer-secondary a:active {
  text-decoration: none;
  color: #fff;
}

.footer-secondary .container {
  border-top: 1px #666666 solid;
  padding-top: 20px;
}

.footer-primary .news .post {
  margin-bottom: 30px;
}

/* #cookie-notification */
#cookie-notification {
  /*position: fixed;
  top: auto!important;
  bottom: 0px;
  right: 30px;
  left: 30px;
  z-index: 99;*/
  background-color: #f1f2f4;
  color: #fff;
  box-shadow: 0 3px 5px -1px rgba(0, 0, 0, .2), 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12);
}
#cookie-notification p {
  color: #212529;
}
#cookie-notification .btn-link {
  color: #ccc;
  text-decoration: underline;
}
#cookie-notification .btn-primary {
  color: #fff;
  border-color: #fff;
  cursor: pointer;
}


/*Überschriften Trennstrich*/
.ce-headline h2 {
  margin-bottom: 70px;
}

.ce-headline h2:after  {
  content: "";
  position: absolute;
  background: #164194;
  width: 85px;
  height: 4px;
  float: left;
  display: block;
  margin-top: 20px;
}

.ce-headline-middle h1, .ce-headline-middle h2  {
  text-align: center;
  padding: 0px 160px;
  margin-bottom: 70px;
}

.ce-headline-middle h1:after, .ce-headline-middle h2:after  {
  content: "";
  position: absolute;
  background: #164194;
  width: 85px;
  height: 4px;
  float: left;
  display: block;
  margin-top: 20px;
  left: 50%;
  transform: translate(-50%,0);
}

.single-post .ce-headline h1:after {
  content: "";
  position: absolute;
  background: #164194;
  width: 85px;
  height: 4px;
  float: left;
  display: block;
  margin-top: 20px;
}


/*Timeline*/

.main-timeline .timeline-content a {
	position: relative;
}

.main-timeline .timeline a.btn-accordion {
  display: block;
  text-align: left;
  background-color: #fff;
  border-radius: 0px;
}

.main-timeline{position:relative;margin-top:30px}
.main-timeline:before{content:"";width:5px;height:100%;border-radius:20px;margin:0 auto;background:#999999;position:absolute;top:0;left:0;right:0}
.main-timeline .timeline{display:inline-block;margin-bottom:100px;position:relative}
.main-timeline .timeline:before{content:"";width:35px;height:35px;border-radius:50%;border:4px solid #fff;background:#164194;position:absolute;top:20%;left:50%;z-index:1;transform:translate(-50%,-50%)}
.main-timeline .timeline-icon{display:inline-block;width:130px;height:130px;border-radius:50%;border:4px solid #164194;padding:11px;text-align:center;position:absolute;top:20%;left:30%;transform:translateY(-50%)}
.main-timeline .timeline-icon i{display:block;border-radius:50%;background:#164194;font-size:64px;color:#fff;line-height:100px;z-index:1;position:relative}
.main-timeline .timeline-icon:after,.main-timeline .timeline-icon:before{content:"";width:100px;height:4px;background:#164194;position:absolute;top:50%;right:-100px;transform:translateY(-52%)}

.main-timeline .timeline-content{width:50%;padding:0 70px;margin:40px 0 0;float:right;position:relative}
.main-timeline .timeline-content:before{content:"";width:84%;height:100%;border:4px solid #164194;border-top:none;border-right:none;position:absolute;bottom:-13px;left:35px}
.main-timeline .timeline-content:after{content:"";width:39px;height:4px;background:#164194;position:absolute;top:12px;left:0}
.main-timeline .description{display:inline-block;font-size:16px;color:#666666}
.main-timeline .timeline:nth-child(even) .timeline-icon{left:auto;right:30%}
.main-timeline .timeline:nth-child(even) .timeline-icon:before{right:auto;left:-100px}
.main-timeline .timeline:nth-child(even) .timeline-icon:after{right:auto;left:-100px}
.main-timeline .timeline:nth-child(even) .timeline-content{float:left;padding-left: 50px}
.main-timeline .timeline:nth-child(even) .timeline-content:before{left:auto;right:35px;transform:rotateY(180deg)}
.main-timeline .timeline:nth-child(even) .timeline-content:after{left:auto;right:0}
.main-timeline .timeline:nth-child(2n) .timeline-content:after,.main-timeline .timeline:nth-child(2n) .timeline-icon i,.main-timeline .timeline:nth-child(2n) .timeline-icon:before,.main-timeline .timeline:nth-child(2n):before{background:#164194}
.main-timeline .timeline:nth-child(2n) .timeline-icon{border-color:#164194}
.main-timeline .timeline:nth-child(2n) .timeline-content:before{border-left-color:#164194;border-bottom-color:#164194}
.main-timeline .timeline:nth-child(3n) .timeline-content:after,.main-timeline .timeline:nth-child(3n) .timeline-icon i,.main-timeline .timeline:nth-child(3n) .timeline-icon:before,.main-timeline .timeline:nth-child(3n):before{background:#164194}
.main-timeline .timeline:nth-child(3n) .timeline-icon{border-color:#164194}
.main-timeline .timeline:nth-child(3n) .timeline-content:before{border-left-color:#164194;border-bottom-color:#164194}
.main-timeline .timeline:nth-child(4n) .timeline-content:after,.main-timeline .timeline:nth-child(4n) .timeline-icon i,.main-timeline .timeline:nth-child(4n) .timeline-icon:before,.main-timeline .timeline:nth-child(4n):before{background:#164194}
.main-timeline .timeline:nth-child(4n) .timeline-icon{border-color:#164194}
.main-timeline .timeline:nth-child(4n) .timeline-content:before{border-left-color:#164194;border-bottom-color:#164194}
@media only screen and (max-width:1200px){.main-timeline .timeline-icon:before{width:50px;right:-50px}
.main-timeline .timeline:nth-child(even) .timeline-icon:before{right:auto;left:-50px}
.main-timeline .timeline-content{margin-top:75px}
}
@media only screen and (max-width:990px){.main-timeline .timeline{margin:0 0 10px}
.main-timeline .timeline-icon{left:25%}
.main-timeline .timeline:nth-child(even) .timeline-icon{right:25%}
.main-timeline .timeline-content{margin-top:115px}
}
@media only screen and (max-width:767px){
.main-timeline:before{left:80px;right:0;margin:0}
.main-timeline .timeline{margin-bottom:70px}
.main-timeline .timeline:before{top:0;left:83px;right:0;margin:0}
.main-timeline .timeline-icon{width:60px;height:60px;line-height:40px;padding:5px;top:0;left:0}
.main-timeline .timeline:nth-child(even) .timeline-icon{left:0;right:auto}
.main-timeline .timeline-icon:before,.main-timeline .timeline:nth-child(even) .timeline-icon:before{width:25px;left:auto;right:-25px}
.main-timeline .timeline-icon:after,.main-timeline .timeline:nth-child(even) .timeline-icon:after{width:25px;height:30px;top:44px;left:auto;right:-5px}
.main-timeline .timeline-icon i{font-size:30px;line-height:45px}
.main-timeline .timeline-content,.main-timeline .timeline:nth-child(even) .timeline-content{width:100%;padding-left:130px;padding-right:5px}
.main-timeline .timeline:nth-child(even) .timeline-content{float:right}
.main-timeline .timeline-content:before,.main-timeline .timeline:nth-child(even) .timeline-content:before{width:50%;left:120px}
.main-timeline .timeline:nth-child(even) .timeline-content:before{right:auto;transform:rotateY(0)}
.main-timeline .timeline-content:after,.main-timeline .timeline:nth-child(even) .timeline-content:after{left:85px}
}
@media only screen and (max-width:479px){.main-timeline .timeline-content,.main-timeline .timeline:nth-child(2n) .timeline-content{padding-left:110px}
.main-timeline .timeline-content:before,.main-timeline .timeline:nth-child(2n) .timeline-content:before{left:99px}
.main-timeline .timeline-content:after,.main-timeline .timeline:nth-child(2n) .timeline-content:after{left:65px}
}

/* Timeline History */

.timeline-history {
    list-style: none;
    padding-left: 30px;
}

.timeline-history > li {
	overflow: hidden;
    margin: 0;
    position: relative;
}

.timeline-history-date {
    color: #164194;
    width: 110px;
    float: left;
    margin-top: 19px;
    font-weight: 600;
}

.timeline-history-content {
    width: 65%;
    float: left;
    border-left: 4px #999999 solid;
    padding-left: 80px;
}

.timeline-history-content::before {
    content: '';
    width: 25px;
    height: 25px;
    background: #164194;
    position: absolute;
    left: 99px;
    top: 23px;
    border-radius: 100%;
    border: 3px solid #fff;
}

.timeline-history-content > h3 {
    margin-top: 15px;
    font-size: 1.3em;
}

.meta-menu .d-none .d-lg-bloc {
  font-size: 12px;
}

#mobilemenu-mega sup {
  top: 13px;
}


/*     Borlabs Cookie Anpassungen Logogroesse    */
.cookie-logo {
  max-width: 120px !important;
}


/* Registration WPP Plugin CSS Settings*/
#wppb-loginform #wppb-submit {
	margin-top: 0px;
}
.new-password {
  transform: translateY(-54px);
}

#wppb-login-wrap .login-register-lost-password {
  display: none
}

#wppb_register_pre_form_message {
  padding: 0px;
}

.section.formular .container{
  max-width: 30%;
}

.section.formular {
  padding-top: 0px;
}

#ueberschrift-formular .ce-headline-middle h2  {
  margin-bottom: 0px;
}
/* hide reCAPTCHA v3 Badge */
.grecaptcha-badge { visibility: hidden; }


/* darkmode */

/* header */

.page-id-6213 #header.bg-light {
  background-color: #000 !important;
}

.page-id-6213 #header .meta-menu li a {
    background: #009BEC;
}

.page-id-6213 #mega-menu-headerPrimary a.mega-menu-link {
    color: #fff!important;
}
.page-id-6213 #mega-menu-headerPrimary a.mega-menu-link:hover {
    color: #009BEC!important;
}
.page-id-6213 #mega-menu-headerPrimary .mega-language a.mega-menu-link {
    color: #fff!important;
}
.page-id-6213 body #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary .mega-language a.mega-menu-link {
    color: #fff!important;
}

.page-id-6213 #mega-menu-headerPrimary .mega-sub-menu {
  background-color: #000!important;
}

.page-id-6213 .dropdown-item.active, .page-id-6213 .dropdown-item:active {
  color: #fff!important;
  background-color: #009BEC!important;
}

.page-id-6213 #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-flyout ul.mega-sub-menu {
  background-color: #000!important;
}

/* body */

.page-id-6213 p {
    color: #ffffff!important;
}
.page-id-6213 h1 {
    color: #fff!important;
  }
.page-id-6213 h2 {
    color: #fff!important;
  }
.page-id-6213 h3 {
    color: #fff!important;
  }
.page-id-6213 h4 {
    color: #fff!important;
  }
.page-id-6213 h5 {
    color: #fff!important;
  }
.page-id-6213 h6 {
    color: #fff!important;
  }

.page-id-6213 .btn-primary {
    color: #ffffff;
    background-color: transparent;
    border: 2px solid #ffffff;
}

.page-id-6213 .btn .btn-primary {
  color: #fff;
}

.page-id-6213 #clip .clip-content a {
    color: #fff;
}

.page-id-6213 .btn-primary:hover {
    color: #fff;
    background-image: linear-gradient(135deg,#667EAD,#009BEC)!important;
    border-color: #F8F8F8;
    box-shadow: 0px 3px 6px 0px rgba(204,204,204,1);
    background-color: transparent;
}

.page-id-6213 .breadCrumb-background {
    background-color: #000000!important;
}

.page-id-6213 .breadcrumb-item a {
    color: #ffffff;
}

.page-id-6213 li.breadcrumb-item.active {
    color: #009BEC!important;
}

.page-id-6213 .section {
    background-color: #000!important;
}

.page-id-6213 .section.einstieg-uebersicht {
    background-image: url("https://www.lbbohle.de/wp-content/uploads/Hintergrund-darkmode.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.page-id-6213 .section.einstieg-uebersicht .container {
    border-bottom: 2px #ffffff solid;
    padding-top: 24px;
  }


.page-id-6213 .ce-headline-middle h1:after,  {
    background: #009BEC!important;
}

.page-id-6213 .ce-headline-middle h2:after {
    background: #009BEC!important;
}

.page-id-6213 .ce-headline h2:after {
    background: #009BEC!important;
}

.page-id-6213 .section.einstieg-uebersicht table {
    color: #fff;
}

.page-id-6213 .section.einstieg-uebersicht tr {
    border-bottom: 20px solid #0000000f;
}

.page-id-6213 .section.einstieg-uebersicht td {
    image: url("https://www.lbbohle.de/wp-content/uploads/darkmode-lb-bohle-vorteile-checkbox-icon.png");
}

.page-id-6213 .section.whitepaper .inner .row .col-md-6:first-child .inner {
    background-color: #000000!important;
}

.page-id-6213 #clip .clip-button {
    background-color: #009BEC!important;
}

.page-id-6213 #clip .clip-content table {
    color: #ffffff;
}

.page-id-6213 #clip .clip-content {
    color: #fff7f7;
    background-color: #000!important;
    border: 2px #fff solid;
}

.page-id-6213 .section.teaser .inner .row:nth-child(2) .inner {
    background-color: #000;
    border: 2px #ffffff solid;
}

/*!*     Max Mega Menu Anpassungen Mobilmenu     *!*/
/*@media only screen and (max-width: 750px)*/
/*#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-4-of-12 {*/
/*   padding-right: 5px !important;*/
/*   padding-left: 2px !important;*/
/*}*/

/*@media only screen and (max-width: 750px)*/
/*  #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-megamenu > ul.mega-sub-menu {*/
/*     padding: 10px 5px 10px 3px !important;}*/

/*@media (max-width: 1199px) {*/
/*  #mega-menu-wrap-headerPrimary .mega-menu-toggle.mega-menu-open + #mega-menu-headerPrimary {*/
/*    margin-top: 130px;*/
/*  }*/
/*}*/

